<h1>{{title}}</h1>
<nav>
  <a routerLink="/dashboard">Dashboard</a>
  <a routerLink="/heroes">Heroes</a>
</nav>
<app-messages></app-messages>
<router-outlet></router-outlet> <!-- component của route đc chèn vào đây -->
